Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8030

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-8030
Last Modified 10 Feb 2015 09:59:35
Published 08 Jan 2015 09:59:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-8030

Summary

Cross-site scripting (XSS) vulnerability in sendPwMail.do in Cisco WebEx Meetings Server allows remote attackers to inject arbitrary web script or HTML via the email parameter, aka Bug ID CSCuj40381.

Vulnerable Systems

Application

  • Cisco Webex Meetings Server -


References

CISCO - 20150108 Cisco WebEx Meetings Server Cross-Site Scripting Vulnerability

XF - cisco-webex-cve20148030-xss(100574)


Last Updated: 27 May 2016 11:07:44